=== debian/changelog ===
bitfield (0.2-1) unstable; urgency=low

  * new "upstream" release

 -- Michael Neuling <mikey@neuling.org>  Tue, 21 Nov 2006 16:16:23 +1100

bitfield (0.1-1) unstable; urgency=low

  * Initial release

 -- Michael Neuling <mikey@neuling.org>  Tue, 21 Nov 2006 10:16:23 +1100
