=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_INSTALL_TARGET = install prefix=/usr sysconfdir=/etc \
				DESTDIR=$(CURDIR)/debian/tmp/
DEB_MAKE_CHECK_TARGET   =
